.rn_CapabilityDetector .MessageContainer{font-size: 1.5em;line-height: 1em;padding: 10px;text-align: center;border-style: solid;border-width: 2px;}
.rn_LoginDialog{width: 210px;}
.rn_LoginDialog.rn_ContentLoading{background:url(../themes/standard/images/loading.gif) no-repeat center center;}
.rn_LoginDialog input{margin-bottom:5px;}
.rn_LoginDialog input[type="text"], .rn_LoginDialog input[type="password"]{width:200px;}
.rn_LoginDialog label{margin-bottom:5px;display:block;}
.rn_LoginDialog div{margin-bottom: 5px;}
.rn_LoginDialog.rn_AdditionalOpenLogin{overflow: hidden;position: relative;width: 400px;}
.rn_LoginDialog.rn_AdditionalOpenLogin .rn_LoginDialogContent{border-left: 1px solid #DDD;float: right;margin-bottom: 5px;padding-left:32px;width:209px;}
.rn_LoginDialog div.rn_OpenLoginAlternative{background:url(../themes/standard/images/icons/badges.png) no-repeat;border: 0;float: left;margin:4px;padding: 0;width: 150px;}
.rn_LoginDialog .rn_OpenLoginAlternative a{display: block;padding-top:80px;}
.rn_HighContrastMode .rn_LoginDialog .rn_OpenLoginAlternative a{padding-top: 0;}
.rn_HighContrastMode .rn_LoginDialog .rn_OpenLoginAlternative .rn_ScreenReaderOnly{position: static;}
.rn_NavigationTab{display:inline-block;}
.rn_NavigationTab a{cursor:pointer;float:left;font-size:1em;font-weight:bold;height:20px;_height:18px;margin-right:4px;padding:5px 20px;position:relative;}
.rn_NavigationTab .rn_DropDown{padding-right:28px;}
.rn_NavigationTab a em{display:block;font-size:xx-small;margin:4px 5px 0 0;position:absolute;right:0;top:0;}
.rn_NavigationTab .rn_SubNavigation{display:block;float:none;position:absolute;z-index:1;width:150px;}
.rn_NavigationTab .rn_SubNavigation.rn_Hidden, .rn_NavigationTab.rn_Hidden{display:none;}
.rn_NavigationTab .rn_SubNavigation a{display:block;float:none;margin:0;padding:5px 0 0 10px;width:140px;}
.rn_NavigationTab a{position: relative;border-top-left-radius: 4px;border-top-right-radius:4px;margin-right: 2px;background: #000;font-family: 'EauDouce', sans-serif;font-size:10px;font-weight: bold;text-transform: uppercase;text-decoration: none;border-top: 1px solid #5f6f81;border-left: 1px solid #5f6f81;border-right: 1px solid #5f6f81;cursor: pointer;}
.rn_NavigationTab a:hover, .rn_NavigationTab a:focus{background: #263547;}
.rn_NavigationTab a.rn_SelectedTab, .rn_NavigationTab a.rn_SelectedTab em{background: #263547;border-bottom: 1px solid transparent;}
.rn_NavigationTab a{position: relative;}
.rn_NavigationTab a em{position: absolute;width: 4px;height: 4px;right:10px;}
.rn_NavigationTab a:hover em, .rn_NavigationTab a:focus em{}
.rn_NavigationTab .rn_SubNavigation{background: #09121b;border: 1px solid #5f6f81;border-radius: 4px;margin: 5px;}
.rn_NavigationTab .rn_SubNavigation a{border:none;height:auto !important;height:23px;min-height:23px;text-transform:none;}
.rn_NavigationTab .rn_SubNavigation a:hover{background-color:#000;color:#ff8633;cursor: pointer;}
.rn_NavigationTab .rn_SubNavigation a:focus{background-color:#000;color:#ff8633;cursor: pointer;}
.rn_SimpleSearch{position:relative;}
.rn_SimpleSearch .rn_SearchField{width:97%;}
.rn_SimpleSearch .rn_SearchImage{border:none;padding:0;position:absolute;right:0.2em;top:0.46em;*right:0.28em;*top:0.6em;}
.rn_SimpleSearch{margin:auto;}
.rn_SimpleSearch form{}
.rn_SimpleSearch .rn_SearchField{font-weight:bold;max-width:170px;margin-left:12px;}
.rn_SimpleSearch .rn_SearchImage{border:none;padding:8px;position:absolute;right: 8px;border-top-left-radius: 0px;border-bottom-left-radius: 0px;top: 0px;display:;background: #4e637e;background: -moz-linear-gradient(top, #4e637e, #343e49);background: -webkit-gradient(linear, left top, left bottom, color-stop(#4e637e), color-stop(#343e49));background: -webkit-linear-gradient(top, #4e637e, #343e49);background: -o-linear-gradient(top, #4e637e, #343e49);background: -ms-linear-gradient(top, #4e637e, #343e49);background: linear-gradient(to bottom, #4e637e, #343e49);box-shadow: inset 0 0 0 1px rgba(52, 61, 72, 1), inset 0 2px 0 0 rgba(255, 255, 255, .25), inset 0 -3px 0 0 rgba(0, 0, 0, .15), 0 2px 3px 0 rgba(0, 0, 0, .4);}
.rn_SearchImage:hover{background: #556477;background: -moz-linear-gradient(top, #7d8e9e, #556477);background: -webkit-gradient(linear, left top, left bottom, color-stop(#7d8e9e), color-stop(#556477));background: -webkit-linear-gradient(top, #7d8e9e, #556477);background: -o-linear-gradient(top, #7d8e9e, #556477);background: -ms-linear-gradient(top, #7d8e9e, #556477);background: linear-gradient(to bottom, #7d8e9e, #556477);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d8e9e', endColorstr='#556477',GradientType=0 );box-shadow: inset 0 0 0 1px rgba(52, 61, 72, 1), inset 0 2px 0 0 rgba(255, 255, 255, .25), inset 0 -3px 0 0 rgba(0, 0, 0, .15), 0 2px 3px 0 rgba(0, 0, 0, .4);}
.rn_SiteFeedbackDialog{width:375px;}
.rn_SiteFeedbackForm label{clear:left;display:block;}
.rn_SiteFeedbackForm .rn_EmailField{clear:left;display:block;margin-bottom:1em;width:200px;}
.rn_SiteFeedbackForm .rn_Textarea{clear:left;display:block;margin-bottom:1em;width:340px;}
